Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You're missing the compressed_visualization_transport_msgs package. If you install the google stack (http://ros.org/wiki/google, ./gradlew install) this error should go away. You may need to try ./gradlew clean debug.